NI Home > Community > NI Discussion Forums

Discusiones sobre Productos NI

Mostrando los resultados de 
Buscar en lugar de 
Querías decir 
Responder
Member
Vendetta
Mensajes publicados: 20
0 kudos
Solución aceptada

Convertir labview 5 a 8.6

hola que tal amigos deseo convertir versiones de labview 5 a 8.6 como puedo hacerlo? aquí los adjunto para ver si alguien es tan amable de convertirlos por mi Saludos
Trusted Enthusiast
BeCeGa
Mensajes publicados: 2.083
0 kudos

Re: Convertir labview 5 a 8.6

Hola Vendetta aquí están tus archivos compilados a la versión 7.1 de LabVIEW con esto ya los puedes abrir en 8.6. Te recomiendo que antes de usarlos les realices un Mass Compile.

Solo ve a tools>>Advance>>Mass Compiley selecciona el folder donde estén esto archivos.

Saludos

Senior Systems Engineer // CLA // CLED // CTD
Member
Vendetta
Mensajes publicados: 20
0 kudos

Re: Convertir labview 5 a 8.6

Te estoy muy agradecido Benjamin, ahorita mismo los bajo y los pruebo y bueno te cuento que estoy haciendo mi tesis y estoy utilizando Labview 8.6, y pues creo que tendre mas dudas y me tomaré la libertad de exponerlas por acá, espero aprender mucho y cambien aportar

 

Gracias

 

Vendetta

Guatemala 

Member
luzania
Mensajes publicados: 10
0 kudos

Re: Convertir labview 5 a 8.6

hola podrian ayudarme convertirme estos archivos de labview 5.0 a version 8.5 gracias de antemano

Member
Feene
Mensajes publicados: 16
0 kudos

Re: Compatibilidad Con LabVIEW 8.6

Buenas Tardes.

Recientemente Trabajo en un Proyecto de sitemas de Vision.

El Problema que tengo es que no se En el caso del Vision Builder For Automation Inspection, que version de LabVIEW soporta, como lo indico tengo la version 8.6 y  ya tenia los modulos de VDM y el VAS pero en 8.5, y me gnero problemas porque en la paleta de MOTION AND VISION, no habia herramientas. deje los modulos asi e instale el Vision Builder For Automation Inspection 2011, y en esta misma paleta me parecieron solo 2 herramientas.

 

Pueden decirme por favor la version exacta de cada modulo para trabajar con LabVIEW 8.6

les agradecere infinitamente

Feene Afkan Zeero
Active Participant
lfelias
Mensajes publicados: 604

Re: Compatibilidad Con LabVIEW 8.6

Que tal Feene,

 

Te comento, probablemetne los problemas de compatibilidad estén ocurriendo debido al driver de IMAQ, o IMAQdx, te dejo un KB que te puede ayudar!

 

http://digital.ni.com/public.nsf/allkb/DB928F6D5E9D6B97862579A7006B2850?OpenDocument

 

Saludos,

 

PD te recomiendo que siempre cuando tengas dudas nuevas abras un nuevo foro, ya que es más probable que te contesten de manera más eficiente!!

 

Luis Fernando
National Instruments Cono Sur
Ingeniería de Campo y Consultoría
http://chile.ni.com/
Member
Feene
Mensajes publicados: 16
0 kudos

Re: Compatibilidad Con LabVIEW 8.6

Agradesco Vuestra respuesta, en este momemto estoy ya revisando el link que vos me ha dejado, y bueno soy nuevo en la comunidad de NI pero agradesco infinitamente la recomendacion y asi sera, seguro surgiran mas dudas jejeje....

 

Buena Tarde

Feene Afkan Zeero
Active Participant
lfelias
Mensajes publicados: 604

Re: Compatibilidad Con LabVIEW 8.6

Lo que la tabla menciona es que para usar con LabVIEW 8.6 debes tener los siguentes drivers:

 

NI-IMAQ del 4.1 al 4.6.1

NI-IMAQdx del 3.2 al 3.9.1

NI-IMAQ I/O del 2.2 al 2.5

VAS del 2009 al 2011

 

Y sobre el VDM normalmente se utiliza el mismo que la versión de LabVIEW.

Luis Fernando
National Instruments Cono Sur
Ingeniería de Campo y Consultoría
http://chile.ni.com/
Member
Feene
Mensajes publicados: 16
0 kudos

Re: Compatibilidad Con LabVIEW 8.6

Continuendo con mis preguntas...

Intente Programar uno de los ejemplos que vienen en el manual en VB6, pero al ejecutar el programa me marca un error

 

Error '30839'

Starting IMAQ operation

No Interface Found

 

el error sale al intentar utilizar el componente CWIMAQ.Start

 

Puedes ayudarme y decirme que es lo que sucede

Feene Afkan Zeero